### Constructor

# FwupdPlugin EfiDevicePathList new

#### Declaration [src]

    FuEfiDevicePathList*
    fu_efi_device_path_list_new (
      void
    )

#### Description [src]

Creates a new EFI DEVICE_PATH list.

Available since: | 1.9.3

#### Return value

Returns: | `FuEfiDevicePathList`
| A `FuEfiDevicePathList`.
| The caller of the function takes ownership of the data, and is responsible for freeing it.